.dd_menu {
	background: url("../images/bg-top-menu.gif") repeat scroll 0 0 transparent;
	padding:0px; 
	margin:0; 
	list-style-type:none; 
	height:30px;
  	font-family: Georgia,"Times New Roman",Times,serif;	
	}
.dd_menu li {
	float:left; 
	height:30px; 
	}
.dd_menu li a {
	padding:4px 10px; 
	display:block; 
	color:#3d2316; 
	text-decoration:none; 
	font-size:13px;
	font-family: Georgia,"Times New Roman",Times,serif;	
	}
.dd_menu li:hover a {
	text-decoration:underline;
	}

.dd_menu ul {
	position:absolute; 
	left:-9999px; 
	top:-9999px; 
	list-style-type:none;
	width:300px;
	font-size:13px;
	}
.dd_menu li:hover {
	position:relative; 
	
	}
.dd_menu li:hover ul {
	left:0px; 
	top:30px; 
	background:#ebac13; 
	padding:3px;  
	width:622px;
	font-size:12px;
	}
.dd_menu li:hover ul li {
	height:18px; 
	border:none;
	}
.dd_menu li:hover ul li a {
	padding:2px 0 2px 0; 
	display:block; 
	font-size:12px; 
	width:1000px; 
	text-indent:10px; 
	color:#3d2316; 
	text-decoration:none; 
	border:1px solid transparent;}
.dd_menu li:hover ul li a:hover {
	height:30px; 
	color:#e74002; 

	}
	